6.0.0-git
2019-05-27

[#8305] Flagging from virtual inbox doesn't work
Summary Flagging from virtual inbox doesn't work
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2009-05-25 (3654 days ago)
Due
Updated 2010-01-13 (3421 days ago)
Assigned
Resolved 2009-05-29 (3650 days ago)
Milestone
Patch No

History
2009-05-29 20:06:00 Michael Slusarz Comment #3
State ⇒ Resolved
Reply to this comment
Fixed.
2009-05-29 06:14:18 Michael Slusarz Comment #2 Reply to this comment
This is because we don't cache the mailbox list anymore between 
session accesses.  Probably a good thing to do regardless of this 
issue.  Don't quite remember why I took it out in the first place.   
Probably due to the previous complexity of the code and/or to reduce 
session storage size, but I think this may be a necessary evil.
2009-05-25 12:51:40 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Flagging from virtual inbox doesn't work
Queue ⇒ IMP
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
When trying to flag a message from the message view inside the virtual 
inbox, the error message "message not found" is returned.

Saved Queries